// ★コメント未記入
#if !defined(AFX_EMPHASYSEDIT_H__4559962F_78F5_477E_9D61_C1A39BE0E08A__INCLUDED_)
#define AFX_EMPHASYSEDIT_H__4559962F_78F5_477E_9D61_C1A39BE0E08A__INCLUDED_

#if _MSC_VER > 1000
#pragma once
#endif // _MSC_VER > 1000
// EmphasysEdit.h : ヘッダー ファイル
//

/////////////////////////////////////////////////////////////////////////////
// CEmphasysEdit ウィンドウ

class CEmphasisEdit : public CEdit
{
// コンストラクション
public:
	CEmphasisEdit();

// アトリビュート
public:

// オペレーション
public:

// オーバーライド
	// ClassWizard は仮想関数のオーバーライドを生成します。
	//{{AFX_VIRTUAL(CEmphasysEdit)
	//}}AFX_VIRTUAL

// インプリメンテーション
public:
	virtual ~CEmphasisEdit();

	// 生成されたメッセージ マップ関数
protected:
	//{{AFX_MSG(CEmphasysEdit)
	afx_msg void OnPaint();
	afx_msg void OnKillFocus(CWnd* pNewWnd);
	afx_msg void OnSetFocus(CWnd* pOldWnd);
	afx_msg BOOL OnEraseBkgnd(CDC* pDC);
	//}}AFX_MSG

	DECLARE_MESSAGE_MAP()
};

/////////////////////////////////////////////////////////////////////////////

//{{AFX_INSERT_LOCATION}}
// Microsoft Visual C++ は前行の直前に追加の宣言を挿入します。

#endif // !defined(AFX_EMPHASYSEDIT_H__4559962F_78F5_477E_9D61_C1A39BE0E08A__INCLUDED_)
